@charset "Shift_JIS";
{ margin: 0; padding: 0; }
body{
    margin: 40px 50px 40px 50px;
    padding: 0px;
    font-size: 12px;
    line-height: 20px;
    font-family: "Verdana","Osaka","Helvetica",'Noto Sans JP', Hiragino Sans, 'qMmpSVbN', Hiragino Kaku Gothic ProN, 'qMmpS ProN W3', -apple-system,BlinkMacSystemFont,"Helvetica Neue",sans-serif;
    word-break: break-word;
    text-align: left;
    letter-spacing: 0.5px;
}
h1{
    font-weight: bold;
    font-size: 220%;
}
h2{
    font-weight: bold;
    font-size: 130%;
    border-bottom: 1px dotted #333;
    margin: 10px 0px 5px 0px;
}
h3{
    font-weight: bold;
    font-size: 175%;
    margin: 25px 0px 10px 0px;
}
h4{
    font-weight: bold;
    margin: 15px 0px 5px 0px;
}
ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
img{
    border: 0px;
}
iframe{
    margin: 10px 0px 10px 0px;
}
a {
    text-decoration:none;
    color: #333;
}
a:hover {
    text-decoration: none;
    color: #f06;
}
/* {fBF */
body {
    background-color: #fff;
    color: #333;
}
/* TOPΦίι */
#page_top{
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #d3d3d3;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 30px;
  color: #fff;
  position: absolute;
  width: 30px;
  height: 30px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}